org.apache.http.osgi.services

## Interface CachingHttpClientBuilderFactory

-     public interface CachingHttpClientBuilderFactory

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `CachingHttpClientBuilder` | `newBuilder()`

- - ### Method Detail

    - #### newBuilder

          CachingHttpClientBuilder newBuilder()

Copyright © 1999–2022 The Apache Software Foundation. All rights reserved.